<?xml version="1.0" encoding="utf-8" ?>
<AnimController name="gp_select_anim" autoPlay="0" >
    <ActionGroup>
        <ActionRepeat repeat="-1">
            <ActionChain>
                <EfxScaleXY duration="0.5" mode="t" to_x="1.1" to_y="1.1" />
                <EfxScaleXY duration="0.5" mode="t" to_x="1.0" to_y="1.0" />
            </ActionChain>
        </ActionRepeat>
        <ActionRepeat repeat="-1">
        	<ActionGroup path="../icon">
        		<EfxRotateBy angle="360" duration="15" />
        	</ActionGroup>	
        </ActionRepeat>
    </ActionGroup>
</AnimController>